import request from '@/utils/request'
// 获取所有商品尺码销量，销售额
export const skuDaySale = params => request({ url: '/goods/get_goods_sku_sales_value', method: 'get', params })


// 获取每日销售额
export const dailySale = params => request({ url: '/order/get_order_daily_sales', method: 'get', params })

// 获取店铺前十
export const topTen = params => request({ url: '/order/get_store_top10', method: 'get', params })

// 获取首页展示数据
export const getData = params => request({ url: '/index/index', method: 'get', params })



// 获取各省各种款式销售信息
export const getProvinceAttr = params => request({ url: '/index/get_province_sales_attr', method: 'get', params })

// 获取销售曲线
export const getSaleInfo = params => request({ url: '/index/get_sale_info', method: 'get', params })

// 获取销售总数据
export const allOrderBy = params => request({ url: '/index/all_order_by', method: 'get', params })

// 获取销售总数据
export const yesterdayOrderBy = params => request({ url: '/index/yesterday_order_by', method: 'get', params })

// 获取总销售额，退货额，取消额
export const getHistoryTotal = params => request({ url: '/index/get_history_total', method: 'get', params })

// 获取总销售额，退货额，取消额
export const getSkuHistoryNum = params => request({ url: '/index/get_sku_history_num', method: 'get', params })

// 获取总销售额，退货额，取消额
export const skuOrderBy = params => request({ url: '/index/get_sku_order_by', method: 'get', params })

// 每日新增注册人数
export const addAgent = params => request({ url: '/index/get_every_add_agent', method: 'get', params })

// 客服每日新增注册人数排行
export const addSort = params => request({ url: '/index/get_every_add_agent_sort', method: 'get', params })

// 每日客服新增公司客户变化曲线
export const addSortLine = params => request({ url: '/index/get_every_add_agent_line', method: 'get', params })

// 获取支付比例
export const payRate = params => request({ url: '/index/get_agent_pay_rate', method: 'get', params })

